<?xml version="1.0" encoding="utf-8"?>
<Cfg Version="1.0">

  <BlockCfg Size="14">
    <Address From="1" To="10"/>
  </BlockCfg>

  <PropTreeCfg>
    <!-- 通信接口参数-->
    <TreeItem Type="PropTreeItem" Des="通信设置">

      <TreeItem Type="PropTreeItem" Des="网络通信">
        <TreeItem Type="PropTreeItem" Des="以太网">
          <TreeItem Type="PropTreeItemCheckBox" Des="使能DHCP" StartBitPos="1.0.0" EndBitPos="1.0.0" CheckValue="0x01" UnCheckValue="0x00"/>
		  <TreeItem Type="PropTreeItem" Des="静态地址">
              <TreeItem Type="PropTreeItemIPAddr" Des="IP地址" StartBitPos="2.0.0" EndBitPos="2.3.7"/>
              <TreeItem Type="PropTreeItemIPAddr" Des="子网掩码" StartBitPos="2.6.0" EndBitPos="2.9.7"/>
              <TreeItem Type="PropTreeItemIPAddr" Des="网关" StartBitPos="2.10.0" EndBitPos="2.13.7"/>
		  </TreeItem>
        </TreeItem>

        <TreeItem Type="PropTreeItem" Des="WIFI STA">
          <TreeItem Type="PropTreeItemEdit"  Des="目标SSID" ValueFormat="ValueFormatText" StartBitPos="4.0.0" EndBitPos="4.13.7"/>
          <TreeItem Type="PropTreeItemEdit"  Des="连接密码" ValueFormat="ValueFormatText" StartBitPos="6.0.0" EndBitPos="6.13.7"/>
          <TreeItem Type="PropTreeItemCheckBox" Des="使能DHCP" StartBitPos="1.0.1" EndBitPos="1.0.1" CheckValue="0x01" UnCheckValue="0x00"/>
          <TreeItem Type="PropTreeItem" Des="静态地址">
            <TreeItem Type="PropTreeItemIPAddr" Des="IP地址" StartBitPos="3.0.0" EndBitPos="3.3.7"/>
            <TreeItem Type="PropTreeItemIPAddr" Des="子网掩码" StartBitPos="3.6.0" EndBitPos="3.9.7"/>
            <TreeItem Type="PropTreeItemIPAddr" Des="网关" StartBitPos="3.10.0" EndBitPos="3.13.7"/>
          </TreeItem>
        </TreeItem>
		
     </TreeItem>
	 
    </TreeItem>

	<TreeItem Type="PropTreeItem" Des="馆控制中心信息">
	 
		  <TreeItem Type="PropTreeItemIPAddr" Des="第一个通知服务器的IP 地址" StartBitPos="8.0.0" EndBitPos="8.3.7"/>
		  <TreeItem Type="PropTreeItemEdit"  Des="端口" ValueFormat="ValueFormatNumber" MaxValue="0xFFFF" StartBitPos="8.6.0" EndBitPos="8.7.7"/>

	</TreeItem>
	<TreeItem Type="PropTreeItem" Des="层控制器参数">
		  <TreeItem Type="PropTreeItemEdit" Des="BC_Time" ValueFormat="ValueFormatNumber" MaxValue="0xFFFFFFFF" StartBitPos="9.0.0" EndBitPos="9.3.7"/>
		  <TreeItem Type="PropTreeItemEdit"  Des="DISC_TIME" ValueFormat="ValueFormatNumber" MaxValue="0xFFFFFFFF" StartBitPos="9.4.0" EndBitPos="9.7.7"/>
		  
	</TreeItem>
	
	<TreeItem Type="PropTreeItem" Des="读卡器参数">
		  <TreeItem Type="PropTreeItemEdit" Des="INV_MAX_TIME" ValueFormat="ValueFormatNumber" MaxValue="0xFFFFFFFF" StartBitPos="10.0.0" EndBitPos="10.3.7"/>
	</TreeItem>

  </PropTreeCfg>

</Cfg>
